@media (max-width: 767px) {
  .c-mv {
    margin-bottom: 8.9rem;
  }
}

.p-sitemap__wrap {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (min-width: 768px) {
  .p-sitemap__wrap {
    flex-direction: row;
    gap: 8rem;
  }
}
@media (min-width: 1200px) {
  .p-sitemap__wrap {
    gap: 10rem;
  }
}
.p-sitemap__ttl {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 2rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .p-sitemap__ttl {
    margin-bottom: 3.5rem;
  }
}
@media (min-width: 768px) {
  .p-sitemap__list li {
    margin-bottom: 2rem;
  }
  .p-sitemap__list li:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .p-sitemap__list li {
    border-bottom: 1px solid rgba(86, 191, 194, 0.2);
  }
}
.p-sitemap__list a {
  display: inline-flex;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .p-sitemap__list a {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  .p-sitemap__list a {
    padding: 1.5rem;
  }
}
.p-sitemap__list a::before {
  content: "";
  background-color: var(--color-primary);
  -webkit-mask: url("../images/common/icn_arrow01.svg") no-repeat center/contain;
  mask: url("../images/common/icn_arrow01.svg") no-repeat center/contain;
  aspect-ratio: 6/10;
  width: 0.6rem;
  flex-shrink: 0;
  margin-right: 2rem;
  transition: 0.3s ease;
}
.p-sitemap__list a[target=_blank]::before {
  -webkit-mask-image: url("../images/common/icn_blank.svg");
  mask-image: url("../images/common/icn_blank.svg");
  aspect-ratio: 1;
  margin-right: 1rem;
  width: 1.5rem;
}
@media (min-width: 768px) {
  .p-sitemap__list a[target=_blank]::before {
    margin-right: 1.5rem;
    width: 1.6rem;
  }
}
.p-sitemap__list a[target=_blank]:hover::before {
  transform: none;
}
.p-sitemap__list a:hover {
  color: #A2D7DA;
}
.p-sitemap__list a:hover::before {
  transform: translateX(0.5rem);
}
@media (min-width: 768px) {
  .p-sitemap__list.p-sitemap__list--other {
    margin-top: 7.5rem;
  }
}
.p-sitemap__list.p-sitemap__list--other a {
  font-size: 1.8rem;
}
.p-sitemap__list.p-sitemap__list--other a::before {
  display: none;
}
.p-sitemap__list.p-sitemap__list--other a .logo-wantedly {
  margin-right: 1.3rem;
  width: 2.1rem;
}
.p-sitemap__list.p-sitemap__list--other a .logo-note {
  margin-right: 1.6rem;
  width: 1.4rem;
}